@charset "utf-8";
p {
font-family: 'Rosarivo', serif;
	font-size: 15px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

td {
	margin: 0px;
	padding: 0px;
}

tr {
	margin: 0px;
	padding: 0px;
}

div {
	margin: 0px;
	padding: 0px;
}

span {
	margin: 0px;
	padding: 0px;
}

object{
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: 'Rosarivo', serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
